<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "http://testng.org/testng-1.0.dtd">
<suite name="Suite" parallel="tests">

   <test name="FirefoxTest">
   <parameter name="browser" value="firefox" />
      <classes>
         <class name="hcmut.edu.vn.RegressionTest" />
      </classes>
   </test>
   
</suite>
